.label {
	font-family: Optima, Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
.home {
	position: absolute;
	right: 3px;
	left: 102px;
	top: 20px;
}
body {
	background-color: #BBBBBB;
}
img {
	border: 0px;
}
a {
	color: #000000;
	text-decoration: none;
	border: 0px;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}